@charset "UTF-8";
/* 480px, 1200px */
/* 480px, 1200px */
/* 1200px, 1920px */
/* 0px, 980px */
/* 480px, 1200px */
/* 480px, 1200px */
/* 1200px, 1920px */
/* 0px, 980px */
.col-left { padding-right: 13px; }

.plant-finder-form-wr { margin: 0 auto; width: 650px; }

.plant-finder-form-wr h3 { pointer-events: none; }

.plant-finder-form-wr h3 a { color: inherit; text-decoration: none; }

.plant-finder-form-wr .data-table th { padding-bottom: 6px; color: #404040; text-transform: none; white-space: nowrap; font-size: 14px; }

.plant-finder-form-wr .data-table th:first-child { padding-left: 5px; }

.plant-finder-form-wr .data-table td { font-size: 13px; pointer-events: none; }

.plant-finder-form-wr .data-table td a { color: inherit; text-decoration: none; }

.plant-finder-form-wr .data-table td:first-child { padding-left: 5px; }

.plant-finder-form-wr .data-table tr:first-child td { border-top-color: #404040; }

.plant-finder-form-wr .documents-list h4 { margin-bottom: 0; padding-bottom: 5px; padding-left: 5px; border-bottom: 1px solid #404040; font-size: 15px; }

.plant-finder-form-wr .documents-list ul { margin: 0 0 30px; padding: 0; list-style: none; }

.plant-finder-form-wr .documents-list ul a { position: relative; display: block; padding: 13px 35px 13px 10px; background-color: #f6f6f6; text-decoration: none; font: 12px "HelveticaNeueMedium", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; }

.plant-finder-form-wr .documents-list ul a:after { position: absolute; top: 13px; right: 10px; content: ""; font-weight: bold; font-size: 15px; font-family: "icomoon"; }

.plant-finder-form-wr .documents-list ul a.pdf:after { top: 10px; width: 19px; height: 21px; background: url("../../images/pdf-ico.png"); content: ""; }

.plant-finder-form-wr .documents-list ul a.video:after { width: 20px; height: 13px; background: url("../../images/video-ico.png"); content: ""; }

.plant-finder-form-wr .documents-list ul li:nth-of-type(even) a { background-color: #fff; }

.plant-num-search { margin-bottom: 33px; }

.plant-num-search .button { width: 240px; }

.plant-portal-cms-wr { max-width: 650px; }

.plant-portal-cms-wr .h1-style { margin-bottom: 20px; color: #000; line-height: 36px; }

.plant-portal-cms-wr .h1-style .red { color: #e52712; }

.plant-portal-cms-wr .plant-num-search { margin-bottom: 60px; }

.plant-portal-cms-wr .plant-portal-qr-scan { overflow: hidden; margin-bottom: 35px; }

@media only screen and (max-width: 75rem) { .plant-portal-cms-wr { margin: 0 auto; } }

.plant-side-block { float: left; margin-right: 15px; margin-bottom: 35px; padding: 15px 18px; width: 285px; background: #f3f3f3; }

.plant-side-block .plant-details-list { margin: 0; padding: 0; list-style: none; font-size: 13px; }

.plant-side-block .plant-details-list li { margin-bottom: 15px; padding-bottom: 15px; border-bottom: 1px solid #e0e0e0; color: #000; }

.plant-side-block .plant-details-list li:last-child { margin-bottom: 0; padding-bottom: 0; border-bottom: 0; }

@media only screen and (max-width: 75rem) { .plant-side-block { float: none; margin-right: 0; width: auto; } }

.plant-view-table th { padding: 10px 12px 6px; color: #404040; text-align: center; letter-spacing: 0.5px; font-size: 15px; }

.plant-view-table td { padding: 14px 12px 13px; color: #000; text-align: center; font: 13px "HelveticaNeueMedium", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; }

.plant-view-table .download-link { font-size: 29px; text-decoration: none; margin: 0 4px; }

.plant-video-list { padding-left: 20px; }

.plant-video-list .title { margin: 10px 0; color: #404040; font: 15px Impact, "Impact2", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; }

.plant-video-list ul { margin: 0 -20px; }

.plant-video-list ul li { padding: 0 20px 15px; }

.reveal-modal.plant-video-modal { padding: 0; width: 676px; }

.reveal-modal.plant-video-modal .close-reveal-modal { top: auto; right: 0; bottom: 100%; z-index: 100; margin-right: -22px; width: 27px; height: 28px; border-radius: 50%; background: #fff; }

.reveal-modal.plant-video-modal .close-reveal-modal:after { margin: 0 0 0 -1px; content: "\e613"; font-size: 29px; }

.ewave-plant-view-vi .back-link { margin-left: 20px; }

.plant-view-wr .plant-finder-form-wr { margin-left: 0; width: 590px; }

@media only screen and (max-width: 75rem) { .plant-view-wr .plant-finder-form-wr { width: auto; } }

.ewave-plant-view-ce .breadcrumbs { display: none; }

.ewave-plant-view-ce .plant-view-wr { overflow: visible; margin: 20px auto; width: 555px; }

.ewave-plant-view-ce .plant-view-wr h1 { float: left; margin-right: 66px; padding-top: 16px; max-width: 365px; font-size: 25px; }

.ewave-plant-view-ce .plant-view-wr h1 .amp { font-size: 31px; }

.certification-descr-bl h3 { padding-bottom: 3px; max-width: 256px; text-transform: none !important; font-size: 15px; }

.certification-descr-bl p { margin-bottom: 17px; padding: 55px 37px; border: 1px solid #f3f3f3; }

.certification-descr-bl.working-load-limit { overflow: hidden; }

.certification-descr-bl.working-load-limit p { float: left; margin-left: 9px; padding: 12px 37px; width: 193px; }

.certification-descr-bl.working-load-limit p.first { margin-left: 0; width: 150px; }

.certification-main-info { margin: 0; width: 100%; border: 0; background: none; }

.certification-main-info tr { background: none !important; }

.certification-main-info tr td { padding: 4px 10px; border: 0 !important; color: #404040; font-size: 13px; }

.certification-main-info tr td:first-child { padding-left: 0; }

.certification-main-info tr td b { font-family: inherit; }

.certification-main-info-wr { margin: 0 -25px 25px; padding: 35px 25px; border-top: #e0e0e0 1px solid; border-bottom: #e0e0e0 1px solid; background: #f3f3f3; }

.certification-logo { overflow: hidden; margin-bottom: 6px; color: #404040; text-align: center; font-size: 14px; line-height: 15px; }

.certification-logo img { margin-bottom: 6px; }

.certification-bot-text { margin-bottom: 20px; padding-top: 20px; }

.certification-bot-text div { font-size: 14px; }
